" of " = " / ";
" was not found." = "이(가) 발견되지 않았습니다.";
"%@ of %@ items - remaining time: %@" = "%@ / %@ 항목 - 남은 시간: %@";
"A newer item" = "더 새로운 항목";
"An error occurred while deleting." = "삭제 중 오류가 발생했습니다.";
"An item" = "항목";
"An older item" = "더 오래된 항목";
"Authenticate" = "인증";
"Choose Folder" = "폴더 선택";
"Computer" = "컴퓨터";
"Continue" = "계속";
"Copied %u items to \"%@\"" = "%u 항목을 \"%@\"에 복사함";
"Copied: " = "복사함: ";
"Copy" = "복사하기";
"Copying %u items to \"%@\"" = "%u 항목을 \"%@\"에 복사 중";
"Count: %u" = "카운트: %u";
"Delete" = "삭제";
"Deleting files" = "파일 삭제 중";
"Deleting from \"%@\"." = "\"%@\"(으)로부터 삭제 중.";
"Deleting item \"%@\"" = "항목 삭제 중 \"%@\"";
"Document" = "도큐멘트";
"Emptying the Trash" = "휴지통 비우기 중";
"Emptying the Trash…" = "휴지통 비우는 중…";
"Error deleting item." = "항목 삭제 오류.";
"Error!" = "오류!";
"Folder" = "폴더";
"Index not found" = "색인(Index) 없음";
"Item: \"" = "항목: \"";
"Move" = "이동";
"New Folder" = "새로운 폴더";
"None" = "없음";
"Package" = "패키지";
"Preparing to copy to \"%@\"" = "\"%@\"에 복사 준비 중";
"Preparing to delete \"%@\"" = "\"%@\" 삭제 준비 중";
"Preparing to delete %@ items" = "%@ 항목 삭제 준비 중";
"Preparing to empty the Trash…" = "휴지통 비우기 준비 중…";
"Replace" = "대치";
"Replace All" = "모두 대치";
"Replace?" = "대치하시겠습니까?";
"Skip" = "건너뛰기";
"Stop" = "중단";
"Symbolic Link" = "심볼릭 링크";
"Unlock" = "잠금 해제";
"Volume" = "볼륨";
"You don't have write permission at \"%@\"" = "\"%@\"에 대한 쓰기 권한을 가지고 있지 않습니다";
"copy" = "복사하기";
"newer one" = "더 새로운 항목";
"older one" = "더 오래된 항목";
"one" = "항목";
"untitled folder" = "무제 폴더";
"untitled.txt" = "무제.txt";

/* ==== UNLOCALIZED ==== */

" bytes" = " bytes";
